package com.uas.platform.b2b.manage.dao;


import com.uas.platform.b2b.manage.model.AccessToken;

public interface AccessTokenDao {

	/**
	 * 保存
	 * @param token
	 */
	public void save(AccessToken token);

	/**
	 * 获取指定token
	 * @param id
	 * @return
	 */
	public AccessToken findOne(String id);

	/**
	 * 删除token
	 * @param id
	 */
	public void delete(String id);

}
